Subject: rsh replacement

From: [email-masked] (Beirne Konarski)
Date: Thu, 23 Dec 1993 11:38:26 -0500

I am attempting to run sam over SNA rather than TCP/IP.  This means
that I had to write an rsh equivalent for LU6.2.  I have it done as
near as I can tell(I can do ed with it), but sam does not work.  From
looking at the line trace I find that no data is moving between samterm
and sam.  My question is, what is sam expecting from rsh?  Does sam
send lines back and forth?  Should my rsh replacement read a character
at a time from sam?  I am trying to send blocks of data rather than
individual characters over the line.

Beirne
-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------